BODY {
	SCROLLBAR-FACE-COLOR: #009933; SCROLLBAR-HIGHLIGHT-COLOR: #009933; SCROLLBAR-SHADOW-COLOR: #e6f6e6; SCROLLBAR-3DLIGHT-COLOR: #e6f6e6; SCROLLBAR-ARROW-COLOR: #e6f6e6; SCROLLBAR-TRACK-COLOR: #e6f6e6; SCROLLBAR-DARKSHADOW-COLOR: #e6f6e6
}
TD {
	COLOR: #333333; FONT-SIZE: 9pt
}
INPUT {
	FONT: 9pt "??¡§??"
}
.text {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid
}
.button {
	BACKGROUND-COLOR: silver; BORDER-BOTTOM: buttonhighlight 1px ridge; BORDER-LEFT: buttonhighlight 1px ridge; BORDER-RIGHT: buttonhighlight 1px ridge; BORDER-TOP: buttonhighlight 1px ridge; HEIGHT: 18px
}
.bt {
	COLOR: #ff0000; FILTER: glow(color=#FFFFFF,strength=4); FONT-FAMILY: "??¡§??"; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.contentbt {
	COLOR: #ff0000; FONT-FAMILY: "??¡§??"; FONT-SIZE: 28px; FONT-WEIGHT: bold; LINE-HEIGHT: 40px
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:link {
	COLOR: #006600; TEXT-DECORATION: none
}
A:visited {
	COLOR: #006600; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.content {
	LINE-HEIGHT: 150%
}
